body .lp-form-new-5 .lp-form-tpl__field-text {
  color: #000;
}
body .promo-4 .buttons-wrapper {
  display: none;
}
body .lp-header-15__phone-callback-wrap {
  display: none;
}
body #_lp_block_10324916[data-block-layout="1432261"] .promo-4__text {
  color: #fff;
}
@media (max-width: 600px) {
  body .lp-header-15__wrap {
    padding-bottom: 20px;
  }
  body .lp-header-15__logo {
    margin-top: 0;
    padding-top: 40px;
  }
  body #_lp_block_10324916[data-block-layout="1432261"] {
    margin-top: -16px;
  }
  body .lp-button--type-2 {
    border: transparent;
  }
}
body .lp-header-15__wrap {
  z-index: 2;
}
